@media print {
	html, body {
		background:none;
		font-size:13px;
	}
	body {
		color:#000;
	}
	#wrapper {
		max-width:800px;
		min-height:0;
		margin:auto;
		padding:2px;
	}
	#nav, #search, #switcher {
		display:none;
	}
	#logo {
		position:static;
		display:block;
		margin:auto;
		color-adjust:exact;
		-webkit-print-color-adjust:exact;
	}
	.hero {
		color:#000;
		background:none !important;
		width:auto;
		height:auto;
		margin:0 !important;
		padding:0;
	}
	.hero:before {
		display:none;
	}
	.hero-text {
		position:static;
		color:#000;
	}
	h1 {
		text-shadow:none;
		font-size:3em;
	}
	h2 {
		margin-bottom:0.6em;
	}
	#content {
		margin:0;
	}
	#recipe {
		background:none;
		padding:0;
	}
	#recipe-bar {
		display:none;
	}
	#recipe-header {
		height:270px;
		border:1px solid #cac7bb;
		margin-bottom:2em;
	}
	#recipe-header .image {
		color-adjust:exact;
		-webkit-print-color-adjust:exact;
	}
	#recipe-header .video-link {
		display:none;
	}
	#recipe-header .text {
		padding:1.4em;
	}
	#recipe-header .metrics span:first-child {
		display:none;
	}
	#recipe-header dl {
		margin-right:1em;
	}
	#recipe-header dl:nth-child(2) {
		padding-left:0;
		border-left:0;
	}
	#recipe-text {
		padding:0;
	}
	#recipe-leftcol p {
		line-height:1.7em;
	}
	#recipe-rightcol {
		width:67%;
	}
	#recipe-rightcol ol {
		padding-top:0.5em;
	}
	#recipe-rightcol ol li {
		padding-bottom:0.5em;
		margin-bottom:0.5em;
	}
	#recipe-rightcol em {
		display:inline;
		background:none;
		padding:0;
		margin:0;
		color:#f17330;
	}
	#related, .subscribe, #back-top, #footer {
		display:none !important;
	}
}